@charset "utf-8";
/* CSS Document */
#contents_main .column ul.row {}
#contents_main .column ul.row .col2 {
	width: 11.33666667%;
	margin-bottom: 0;
	}
#contents_main .column ul.row .col10 {
	width: 82.00333333%;
	margin-bottom: 0;
	}
#contents_main .column ul.row .col10 .inner {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px #e0e0e0 solid;
	}

/*  業界屈指の収録データ数
------------------------- */
#contents_main ul.originaldata {
	margin-left: -1.33%;
	}
#contents_main ul.originaldata li {
	display:block;
    border: #ccc 2px solid;
	background: #f9f9f9;
    color: #000 !important;
    text-decoration: none;
	padding:9px;
    font-family: "Whitney A","Whitney B" !important;
    font-style: normal !important;
    font-weight: 600 !important;
	text-align:center;
	margin-left: 1.33%;
	margin-top: 0;
	width: 32.00333333%;
	}
#contents_main ul.originaldata li span.title {
	font-size: 18px;
	display:block;
	margin-bottom:8px;
	font-weight: bold;
	}
#contents_main ul.originaldata li span.data {
	font-size: 30px;
	color:#dd0000;
	font-weight: 800 !important;
	margin-right: 3px;
	}
#contents_main ul.originaldata li span.sub {
	font-size: 14px;
	font-weight: bold;
	}





/* REAL PHOTO
------------------------- */
#contents_main .realphoto {
    border: 1px solid #cfcfe1;
    padding: 19px 19px 14px 19px;
	margin-top: 15px;
	}
#contents_main .realphoto .box_l {
	width: 48%;
	float: left;
	text-align: center;
	clear: both;
	}
#contents_main .realphoto .box_r {
	width: 48%;
	float: right;
	text-align: center;
	}
#contents_main .realphoto img {
	max-width: 100%;
	width: auto;
	}
#contents_main .realphoto p.pic {
	margin-top: 0;
	}
#contents_main .realphoto .box_l h5.boxline,
#contents_main .realphoto .box_r h5.boxline {
	background: #808080;
	color: #fff;
	border-radius: 3px;
	font-size: 15px;
	line-height: 1.4em;
	display: block;
	}
#contents_main .realphoto .box_l ul,
#contents_main .realphoto .box_r ul {
	text-align:left;
	}



/* サンプルボイス
------------------------- */
#contents_main ul.sound {
	margin-left: -1.33%;
	}
#contents_main ul.sound li {
	display:block;
    background: #bb0000;
    color: #fff !important;
    text-decoration: none;
	border-radius: 6px;
	padding:6px 12px 8px 12px;
	cursor:pointer;
    font-family: "Whitney A","Whitney B" !important;
    font-style: normal !important;
    font-weight: 600 !important;
	font-size: 17px;
	text-align:center;
	position: relative;
	line-height:1.3em;
	margin-left: 1.33%;
	width: 32.00333333%;
	}
#contents_main ul.sound li:first-child {
    margin-top: 5px !important;
}
#contents_main ul.sound li:nth-child(n+4) {
    margin-top: 10px;
}
#contents_main ul.sound li:hover {
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3) inset;
    text-decoration: none;
    background: #666;
	}
#contents_main ul.sound li span {
	}
#contents_main ul.sound li span small {
	display: block;
	margin-bottom: -2px;
	font-weight: 300 !important;
	}
#contents_main ul.sound li i {
	position:absolute;
	top:38%;
	right:10px;
	}

/*6ボイス(フラッシュ)
------------------------- */
object#sample_voice {
	margin-top: 10px;
	}




/* ターゲット77識別
------------------------- */
#contents_main h3.gps {
	padding: 13px;
    border: 1px #e0e0e0 solid;
    background-color: #f0f0f0;
    margin-bottom: 24px;
	font-size: 23px;
	line-height: 1.8em;
	}
#contents_main h3.gps .red {
	color: #dd0000;
	font-size: 23px;
	}
#contents_main ul.gps_list:before,
#contents_main ul.gps_list:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_main ul.gps_list {
	*zoom: 1;
	margin-left:-1.33%;
	margin-bottom: 15px;
	}
#contents_main ul.gps_list:after{clear:both}
#contents_main ul.gps_list li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.33%;
	width: 32.00333333%;
	margin-bottom: 0.3em;
	background-color: #f5f5f5;
	padding:1px 2px;
	margin-bottom: 6px;
	margin-top: 0;
	}
#contents_main ul.gps_list li ul li {
	float: none;
	margin-left: 1.0em;
	width: auto;
	background-color: transparent;
	padding: 0;
	margin-bottom: 0;
	margin-top: 3px;
	}
#contents_main ul.gps_list.gps54 li { width: 48.67%;}
#contents_main ul.gps_list li.column2_3 { width: 65.33666667%;}
#contents_main ul.gps_list li:nth-child(3n+1) {
	clear:both;
	}
#contents_main ul.gps_list.gps54 li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list.gps54 li:nth-child(2n+1) {
	clear:both;
	}
#contents_main ul.gps_list li.radar_color_bg {
	background-color: #f7f6bf;
	color: #000;
	}
#contents_main ul.gps_list li .radar_color_r { background: none !important; color: #e70012; margin-right:2px;}
#contents_main ul.gps_list li .radar_color_y { background: none !important; color: #dbae03; margin-right:2px;}
#contents_main ul.gps_list li .radar_color_b { background: none !important; color: #0175c2; margin-right:2px;}
#contents_main ul.gps_list li .radar_color_g { background: none !important; color: #009943; margin-right:2px;}


#contents_main ul.gps_list li span.new {
	margin: 0;
	padding: 1px 11px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 3px;
	}


/* オプション(表示項目などのリスト項目)
------------------------- */
#contents_main .itemlist {
	background: #eee;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    padding: 20px 20px 15px 20px;
	margin-top: 15px;
	}
#contents_main .itemlist ul:before,
#contents_main .itemlist ul:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_main .itemlist ul {*zoom: 1; margin-left:-1.33%;}
#contents_main .itemlist ul:after{clear:both}
#contents_main .itemlist h4 {
    font-size: 18px;
    margin-bottom: 20px;
    color: #333;
    line-height: 1.4em;
	}
#contents_main .itemlist h4 span {
    margin: 0 0 0 8px;
    padding: 0;
    font-size: 14px;
    display: inline-block;
    color: #333;
}
#contents_main .itemlist ul li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.33%;
	width: 11.17%;
	}
#contents_main .itemlist ul li:first-child {
    margin-top: 5px !important;
}
/* オプション表示項目 */
#contents_main .itemlist.tab {
	background: #fff;
	border-radius: 0;
    padding: 0;
	margin-bottom:5px;
	}
#contents_main .itemlist.tab h5 {
	font-size: 16px;
	margin-bottom: 5px;
    color: #333;
	}
#contents_main .itemlist ul {*zoom: 1; margin-left:-1.03%;}
#contents_main .itemlist.tab ul li {
	padding:4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #ddd;
	margin-top:5px;
	font-size: 13px;
	margin-left:1.03%;
	width: 23.97%;
	text-align:center;
	}
#contents_main .itemlist.tab ul li strong {
	font-size: 17px;
	}
#contents_main .itemlist.tab ul li.c2 {
	width: 48.97%;
	}

/* 凡庸ラインボックス
------------------------- */
#contents_main .lineBox {
	border: 2px solid #ccc;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 18px !important;
	position: relative;
	}
#contents_main .lineBox.s_column {
	margin-bottom: 30px;
	}
#contents_main p + .lineBox {
	margin-top: 25px;
	}
#contents_main .lineBox + p {
	margin-top: 15px;
	}
#contents_main .lineBox h4 {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 25px;
	font-weight: bold;
	color: #dd0000;
	line-height:120%;
	}
#contents_main .lineBox h4 span {
	font-size: 17px;
	font-weight: bold;
	color: #000;
	display: block;
	}
#contents_main .lineBox ul.sup.right li {
	margin-top: -10px;
	}
#contents_main .lineBox .row [class*="col"] .btn {
	width: 100%;
    margin-top: 20px;
	margin-bottom: 5px;
	}
#contents_main .lineBox .important {
	position: absolute;
	top:-0.8em;
	left: 50%;
	margin-left: -8em;
	background: #fff;
	padding: 0 10px;
	}

/* その他基本機能
------------------------- */
#contents_main .basic_function ul {
	margin-left:-12px;
	margin-top:-12px;
	}
#contents_main .basic_function ul ul {
	margin-left: 0;
	margin-top: 0;
	}
#contents_main .basic_function ul li.box {
    border: 1px solid #c4c4c4;
    padding: 14px;
	width:349px;
	margin:12px 0 0 12px;
	float: left;
	}
#contents_main .basic_function ul li.box:nth-child(2n+1) {
	clear:both;
	}
#contents_main .basic_function ul li.box img {
    max-width: 100%;
	}
#contents_main .basic_function ul li.box h5 .new {
	float: left;
	margin-bottom:10px;
	}

/* サンプル動画ポップアップ表示
------------------------- */
#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
.mov_area {
	display: none;
	padding: 50px;
	position: releative;
	}
.modal_close {
	position: absolute;
	top: 0px;
	right: 50px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url(/products/drive_recorder/img/btn_close.gif) 0 0 no-repeat;
	}
.modal_close:hover {
	opacity:0.6;
	}

#sample_mov {
	text-align:center;
	}
#sample_mov div.jstream-eqPlayer {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	}
#sample_mov p {
	margin: 10px 0 15px 0;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	background: #eee;
	text-align:center;
	}
#sample_mov p.caution {
	margin: 5px 0 0 0;
	text-align: right;
	font-weight: normal;
	font-size: 12px;
	color: #666;
	background: none;
	}

/* サンプル動画直張り
------------------------- */
#contents_main .movieBox {
	margin-top: -80px;
	padding-top: 90px;
	text-align:center;
	}
#contents_main .movieBox div {
	padding: 0 0 15px 0;
	border-bottom: none;
	margin: 0 auto;
	}
#contents_main .movieBox div h3 {
    margin-bottom: 10px;
    font-size: 123.1%;
    background: #222;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 5px 20px;
	}
#contents_main .movieBox .video {
	position: relative;
	padding-bottom: 57%;
	height: 0;
	overflow: hidden;
	}
#contents_main .movieBox .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
#contents_main .movieBox div iframe {
	border: #eee solid 6px;
	}
#contents_main .movieBox ul {
	text-align: left;
	margin-bottom: 0;
	}


/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {

#contents_main .column .row > li.col2 {
	display: none;
	}
#contents_main .column .row > li.col10 {
	width: 100%;
	}

/*  業界屈指の収録データ数
------------------------- */
#contents_main ul.originaldata {
	margin-left: -1.33% !important;
	}
#contents_main ul.originaldata li {
	text-align:center;
	margin-left: 1.33% !important;
	width: 32.00333333%;
	float: left !important;
	}
#contents_main ul.originaldata li span.title {
	font-size: 17px;
	margin-bottom:9px;
	}
#contents_main ul.originaldata li span.data {
	font-size: 30px;
	margin-right:0;
	}
#contents_main ul.originaldata li span.sub {
	display:block;
	}
	
	
	
	
	
	
/* REAL PHOTO
------------------------- */
#contents_main .realphoto {
    padding: 14px 14px 9px 14px;
	}


/* サンプルボイス
------------------------- */
#contents_main ul.sound {
	margin-left: -1.33%;
	}
#contents_main ul.sound li {
	margin-left: 1.33% !important;
	width: 48.67%;
	}
#contents_main ul.sound li:nth-child(n+3) {
    margin-top: 10px;
	}
	

/* ターゲット77識別
------------------------- */
#contents_main h3.gps {
    margin-bottom: 20px;
	font-size: 20px;
	}
#contents_main h3.gps .red {
	font-size: 20px;
	}
#contents_main ul.gps_list li {
	width: 48.67%;
	}
#contents_main ul.gps_list li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list li:nth-child(2n+1) {
	clear: both;
	}

/* オプション(表示項目などのリスト項目)
------------------------- */
#contents_main .itemlist ul li {
	width: 15.33666667%;
	}
#contents_main .itemlist.tab ul li {
	width: 32.30333333%;
	}

/* 凡庸ラインボックス
------------------------- */
#contents_main .lineBox {
	padding: 13px 13px 3px 13px;
	}
#contents_main .lineBox h4 {
	margin: 0 0 15px 0;
	font-size: 21px;
	}
#contents_main .lineBox h4 span {
	font-size: 15px;
	}
#contents_main .lineBox .row [class*="col"] .btn {
	width: 100%;
    margin-top: 10px;
	margin-bottom: 5px;
	}

/* その他基本機能
------------------------- */
#contents_main .basic_function ul {
	margin-left: 0;
	margin-top:0;
	}
#contents_main .basic_function ul li.box {
    border: none;
    border-bottom: 1px solid #ddd;
    padding:0 0 25px 0;
	width: 100%;
	margin:0 0 25px 0;
	float: none;
	height: auto !important;
	}
#contents_main .basic_function ul li.box:nth-child(2n+1) {
	clear:both;
	}
#contents_main .basic_function ul li.box:last-child {
    border-bottom: none;
    padding:0;
	margin:0;
	}
#contents_main .basic_function ul li.box h5 .new {
	float: none;
	margin-bottom: 0;
	}

}


/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {

/*  業界屈指の収録データ数
------------------------- */
#contents_main ul.originaldata {
	margin-left: 0 !important;
	}
#contents_main ul.originaldata li {
	text-align:center;
	margin-left: 0 !important;
	width: 100%;
	margin-top: 5px;
	text-align: left;
	}
#contents_main ul.originaldata li span.title {
	font-size: 16px;
	margin-bottom: 0;
	margin-right: 8px;
	display: inline-block;
	}
#contents_main ul.originaldata li span.data {
	font-size: 26px;
	margin-right:4px;
	display: inline-block;
	}
#contents_main ul.originaldata li span.sub {
	display: inline-block;
	}
	
	
/* REAL PHOTO
------------------------- */
#contents_main .realphoto .box_l {
	width: 100%;
	float: none;
	text-align: center;
	}
#contents_main .realphoto .box_r {
	width: 100%;
	float: none;
	text-align: center;
	}

	
/* サンプルボイス
------------------------- */
#contents_main ul.sound {
	margin-left: 0;
	}
#contents_main ul.sound li {
	margin-left: 0 !important;
	width: 100%;
	}
#contents_main ul.sound li:nth-child(n+3) {
    margin-top: 5px;
	}
#contents_main ul.sound li:nth-child(n+4) {
    margin-top: 5px;
	}

/* ターゲット77識別
------------------------- */
#contents_main h3.gps {
	font-size: 18px;
	}
#contents_main h3.gps .red {
	font-size: 18px;
	}
#contents_main ul.gps_list {
	margin-left: 0;
	}
#contents_main ul.gps_list li,
#contents_main ul.gps_list.gps54 li,
#contents_main ul.gps_list li.column2_3 {
	width: 100%;
	margin-left: 0;
	}
	
/* オプション(表示項目などのリスト項目)
------------------------- */
#contents_main .itemlist {
    padding: 12px 12px 7px 12px;
	}
#contents_main .itemlist ul li {
	width: 32.00333333%;;
	}
#contents_main .itemlist.tab ul li {
	width: 48.97%;
	}
}


@media handheld, only screen and (max-width:768px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(support.html)
:::::::::::::::::::::::::::::::::::::::::::::*/
/* テーブルサブコメント
------------------------- */
#contents_main td.time_f1080p_r1080p:before { content:"F 1080P HD/R 1080P HD："; font-weight:bold;}
#contents_main td.time_f1080p_r720p:before { content:"F 1080P HD/R 720P："; font-weight:bold;}
#contents_main td.time_f720p_r1080p:before { content:"F 720P/R 1080P HD："; font-weight:bold;}
#contents_main td.time_f720p_r720p:before { content:"F 720P/R 720P："; font-weight:bold;}
#contents_main td.time_f1080p_r1080p_30:before { content:"F 1080P HD/R 1080P HD(30コマ/秒)："; font-weight:bold;}
#contents_main td.time_f1080p_r720p_30:before { content:"F 1080P HD/R 720P(30コマ/秒)："; font-weight:bold;}
#contents_main td.time_f720p_r720p_30:before { content:"F 720P/R 720P(30コマ/秒)："; font-weight:bold;}
#contents_main td.time_f1080p_r1080p_15:before { content:"F 1080P HD/R 1080P HD(15コマ/秒)："; font-weight:bold;}
#contents_main td.time_f1080p_r720p_15:before { content:"F 1080P HD/R 720P(15コマ/秒)："; font-weight:bold;}
#contents_main td.time_f720p_r720p_15:before { content:"F 720P/R 720P(15コマ/秒)："; font-weight:bold;}

#contents_main td.time_1080hd:before { content:"1080P HD："; font-weight:bold;}
#contents_main td.time_1080p:before { content:"1080P："; font-weight:bold;}
#contents_main td.time_720p:before { content:"720P："; font-weight:bold;}
#contents_main td.time_vga:before { content:"VGA："; font-weight:bold;}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ご注意

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .attention {
    padding: 13px 13px 5px 13px;
    margin: 0 0 12px 0;
    border: 2px solid #eee;
    border-radius: 2px;
	}
#contents_main .attention li:last-child {
    margin: 0 0 12px 0;
	}